Subject: RE: GNU-Win32 17.1, NT 4.0, and BASH hereis (<<) document
From: [email-masked] ("Boatwright, Charles")

12 Apr 1997 18:38:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=Canon_Informatio%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]'" <[email-masked]>,
        "'Thomas Vaughan'"
	 <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.994.63
Original-Sender: [email-masked]

Thomas.

This is a *very* common problem.  It is/will be in the b18 faq

It is not in the faq.txt in the ftp directory. 

mkdir /tmp

Best Regards....

-chuck
>----------
>From: 	Thomas Vaughan[SMTP:[email-masked]]
>Sent: 	Friday, April 11, 1997 9:44 AM
>To: 	[email-masked]
>Subject: 	GNU-Win32 17.1, NT 4.0, and BASH hereis (<<) document
>
>
>I have read the FAQ and perused the mailing list archive, but I have not
>found an answer to a strange problem that I have with BASH.  After a
>complete failure to a configure script for one of the GNU utilities, I
>traced the problem to the hereis document feature of BASH.  Below is an
>example transcript.
>
>   bash$ echo > test <<pig
>   > cow
>   > chicken
>   > pig
>   BASH.EXE: 49082020: No such file or directory
>   bash$
>
>This is a serious problem, because just about all GNU configure scripts use
>this BASH feature.  A friend of mine who installed GNU-Win32 in almost
>exactly the same way on his NT 3.51 machine has no such problem with BASH.
>I have reinstalled twice now with the same results each time.
>
>Any help would be greatly appreciated.
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".